/*@import 'struttura.css';*/
/*--------------- STRUTTURA ----------------*/

body {
	margin:0px; padding:0px;
	font-size:76%;
	font-family: Tahoma, 'Verdana', 'Arial', sans-serif;
	border:0px solid black;
	color:black;
	background: #bacef8;
	text-align: center;
}

#main {
 width:900px;
 /*border: 3px solid orange;*/
 border: 3px solid 	#1589FF;
 background: white;
 margin: 3px auto;
 padding: 0px;
 text-align: right;
}

#top {
 height:2.5em;
 width: 900px;
 font-size:0.9em;
 border:0px solid black;
 text-align:left;
 margin: 0px;
}

#top a {
 display: block;
 float:left;
 text-align:center;
 margin:3px; padding: 4px;
/* border:2px solid #ffc700;*/
 border: 2px solid /*#AFEEEE*/#bacef8;
 color: black;
}

#top a:hover {
 border:2px solid transparent; /*#ffc700;*/
}

#top #searchForm {
	float:right;
	margin:3px;
}

#two-columns {
	float: left;
	width: 678px;
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
}

#content {
	/*margin: 0px;*/
	border: 0px solid orange;
	width: 440px;
	text-align: left;
	float: right;
	margin:  10px 10px 10px 0px;
	display: block;
}

#left {
	width: 218px;
	float:left;
	border:0px solid gray;
	padding: 0px;
	margin: 0px;
	display: block;
}

#left ul ul {
	padding-left: 20px;
	margin: auto 0px;
}

#right {
 width: 218px;
 float:right;
 display: block;
 border:0px solid blue;
 text-align:left;
 padding: 0px;
 margin: 0px;
}

.w3c-valid {
	text-align: center;
}

#head {
	width: 900px;
	font-size: 1em;
	border: 0px solid black;
	height: 150px;
	text-align:left;
	background: url('../images/cielo.jpg') center center no-repeat;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	color: black;
	clear: both;
}

#head a {
	display: block;
	margin: 0px 0px 0px -370px;
	text-decoration: none;
	color: black;
	height: 110px;
	width: 530px;
	padding: 40px 0px 0px 370px;
}

#head h1 {
	z-index: 101;
	display: block;
	padding: 0px 0px 0px 370px;
	margin: 0px 0px 0px 0px;
	background: url('../images/facciata2.png') no-repeat center left;
	font-size: 80%;
	text-align:center;
	font-size:3em;
	width: 530px;
	border: 0px solid black;
}

#headImage {
	float:left;
	border: 0px solid black;
	height: 148px;
	margin: 0px;
	padding: 0px;
}

#foot {
	clear:both;
	width:896px;
	text-align:center;
	font-size:0.9em;
	margin: 10px 0px 0px 0px;
	padding: 4px 2px;
	background: /*#AFEEEE*/#bacef8;
}

.inputText {
 border: 1px solid #87ceeb;
 font-size:1em;
 padding:1px;
}

#i-news, #i-news-chiesa {
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 210px;
	height: 300px;
	font-size:80%;
}

.aggiornamenti-non-letto {
	background: yellow;
}

#fondo .box-inside {
	padding: 3px;
}

#fondo dd {
	margin-left: 10px;
}

#fondo dt {
	font-weight: bold;
	margin-top: 2px;
}

/*
.goButton {
 background: transparent;
 border: none;
 text-decoration: none;
 background-image: url('../images/arrow.png');
 background-repeat: no-repeat;
 background-position: center left;
 padding-left: 18px;
 color:blue;
}

.goButton:hover{
 text-decoration: underline;
}

.goButton:active{
 background: transparent;
 border: none;
}
*/

/*@import 'box.css';*/
/* --------------- BOX -------------- */
.box-title {
top:0px; left:0px;
height:20px;
margin:0px; padding:2px;
padding-top: 5px;
font-weight:normal;
color:black;
background-image:URL('h_background.png');
background-repeat:repeat-x;
font-size:85%;
text-transform: uppercase; background: /*#AFEEEE*/#bacef8;
text-align: center;
}

.box {
border: solid #000000 0px;
padding:1px;
text-align:justify;
margin:2px;
background:transparent;
border: 2px solid /*#87ceeb*/#87ceeb; /*-moz-border-radius-bottomright: 1em;*/
}

.box-inside {
border: none;
padding:1px; margin:0px;
text-align:left;
overflow:visible;
font-size:0.9em;
}

.box-inside ul {
	margin-top:2px;
	margin-bottom:2px;
	list-style-position:outside;
	list-style-image:url('../images/arrow.png');
}

#evidenza .box-inside ul {
	margin: 2px 2px 2px 6px;
	padding-left: 12px;
	list-style-position:outside;
	list-style-image:url('../images/arrow.png');
	font-size: 95%;
}

#evidenza .box-inside ul li {
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*@import 'articoli.css';*/
.article-list-lista-readall, .article-list-lista-visits , .article-list-lista-options  {
font-size: smaller;
}

.article-list-titoli-visits, .article-list-titoli-readall, .article-list-titoli-date, .article-list-titoli-options {
font-size: smaller;
}

h2.article-list-titoli-title {
	font-size: 1.4em;
	padding-top: .5em;
}

/*@import 'articolo.css';*/
.article-information, .article-options  {
	font-size: x-small;
}

.article-categories {
	border: 1px solid black;
	background: #bacef8;
	padding: .5em;
}

/*categorie*/
table.category td, table.home td {
	font-size: 90%;
	padding: 2px 5px;
	text-align: center;
}

table.home td img{
	vertical-align: middle;
}

table.home-static  {
	width: 100%;
	margin-top: 1em;
	border: 3px solid #bacef8;
	/*border-width: auto 0px;/*/
	font-size: 1.1em;
}

table.home-static tr {
	margin: .3em 0em;
}

table.home-static  tr td {
	text-align: center;
	font-weight: bolder;
	vertical-align: middle;
	padding: 2px;
}

table.home-static td a {
	height: 4em;
	/*display: block;*/
	/*background: #f6f6f6;*/
	vertical-align: middle;
}

table.home-static td a div {
	vertical-align: middle;
}

table.category td.category-title{
	text-align: left;
	padding-left: 10px;
}

table.category th, table.home th {
	text-align: center;
	background: /*#AFEEEE*/#bacef8;
	padding: 2px;
}

.category-links, .category-offset {
	text-align: center;
	font-size: 85%;
}

.admin-section {
	border: 1px solid #bbbbbb;
	background: #f6f6f6;
	padding: 1em;
	margin: .3em;
}

#admin-ultimi-articoli {
	max-height: 150px;
	overflow: scroll;
	font-size: 90%;
	margin: 0px;
	padding: 5px;
}

.help-box {
	position: absolute;
	font-size: 85%;
	background: yellow;
	border: 1px solid black;
	max-width: 250px;
	padding: 2px;
	z-index: 200;
}

* html .help-box {
	width: 250px;
	overflow: visible;
}

/* commenti */
#content h4.comment-author {
	border: none;
}

span.comment-date {
	font-size: smaller;
}

p.comment-text {
	margin-left: .7em;
}

p.mail-send {
	text-align: right;
}

/* ------------CONTENUTO----------- */

#content h1, #content h2, #content h3, #content h4 {
 margin: 5px 0px 3px 0px;
 color: black;
 text-decoration: none;
}

#content h1, #content h2 {
 border-bottom: 1px solid #bbbbbb;
}

#content h1 a, #content h2 a, #content h3 a, #content h4 a {
 color: /*orange*//* #ff00ff*/black !important;
 text-decoration: none !important;
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover {
 color: /*orange*//* #ff00ff*/black !important;
 text-decoration: underline !important;
}

a img {
	border: 0px;
	text-decoration: none;
}

strong a img {
	border: 0px;
	text-decoration: none;
}

#content span.category-options a img {
	vertical-align: middle;
}
	
#content .tabella table {
 border-spacing: 0px;
 border: 2px solid blue;
 font-size:95%;
 }
#content .tabella td {
 border: 1px solid #ffc700;
}

#content .avviso {
 text-align:center;
 font-weight:bold;
 margin: 5px;
}

#content dt {
	font-weight: bolder;
	margin-top: .3em;
}

#content #breadcrumb {
	font-size: x-small;
	color: #555;
	margin-bottom: 3px;
}

#content ul.toc {
	font-size: x-small;
	margin: 1em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	border: 1px solid black;
	background: #bacef8;
}

/* {/content} */

/* link!! */
a:link {
 color:blue;
 text-decoration: none;
}

a:visited {
 color: #0066FF;
 text-decoration: none;
}

a:hover  {
 text-decoration: underline;
}

tt  {
	font-size: 1.2em;
}


.family-home-link {
	float: left;
	clear: right;
	width: 100%;
	margin: 0.3em 0em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #ddd;
}

.family-home-link a {
	float: left;

	width: 100%;
}

.family-home-link img {
	float: left;
	padding-right: 1em;
}

.family-home-link p{
	vertical-align: bottom;

}

/* Easy Tooltip */

#easyTooltip{
	margin:0 10px 1em 0;
	width:300px;
	padding:8px;
	background:#fcfcfc;
	font-size: 90%;
	border:1px solid #e1e1e1;
	line-height:130%;
	text-align: left;
	}
#easyTooltip h3{
	margin:0 0 .5em 0;
	border-bottom: 1px solid #bbbbbb;

	}	
#easyTooltip p{
	margin:0 0 .5em 0;
	}		
#easyTooltip img{
		background:#fff;
		padding:1px;
		border:1px solid #e1e1e1;
		float:left;
		margin-right:10px;
		max-width: 300px !important;
		}		

.tooltip{display:none;}
			

			

/* // Easy Tooltip */

/*fix per IE*/
* html #right {
	margin-right: -2px;
}

/*IE raddoppia i margini*/
* html #content {
	margin-right: 5px;
}

* html #head h1 {
	/*padding: 40px 0px 0px 370px;*/
}

* html .spaw2 {
	margin-right: -10px;
}